import { MyLoginPage } from '@/common';

export default function Login() {
  return (
    <div>
      <MyLoginPage />
      <div className="filing_info">
        邻壹科技 |
        <a
          href="https://beian.miit.gov.cn/#/Integrated/index"
          target="_blank"
          key="icp"
          rel="noreferrer"
        >
          粤ICP备2025210号-3
        </a>
      </div>
    </div>
  );
}
